#map {
    height: 650px
}

.form-check-label {
    padding-left: 10px;
}

h3 {
    margin-top: 25px;
}

.by {
    font-size: small;
    font-weight: bold;
}

.row {
    color: #44474b;
    background-color: #f8f9fa!important;
}

.footer {    
    margin-top: 100px;
    display: flex;
    justify-content: center;
    vertical-align: center;
    color: #e6e6e6!important;
}